Subject: [Mipshop] Secure binding update..

From: Warodom Werapun <[email-masked]>
Date: Sun, 07 Dec 2003 21:27:57 +0700

Currently, Is Binding Update(BU) message security base on IPSec ?
I had read IPSec specification.  It seems to abstract information only.
I mean, IPSec doesn't tell me, which algorithm is used to encrypt or 
sign mesgs.
It provides only framework (protocol) and modes (transport and tunnel).
I'm not sure that I understand correctly, if I'm wrong, could you please 
correct me.

For those reasons, I like to applied Indentity Base Signature to BU 
message for protected the fake BU message sending by adversary nodes.

Do you have any ideas?  I'd like to got some advises.  Thank you.

Best regards,

-- 
Mr. Warodom  Werapun
School of Graduate Studies, Computer Engineering
King Mongkut's Institute of Technology Ladkrabang
Chalongkrung Road, Ladkrabang Bangkok THAILAND 10520

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop